body { background-color:#E5E5E5; font:11pt/150% Georgia, Cambria, 'Palatino Linotype', serif; color:#444444; margin:0px 0px 20px 0px; }
a { color:#3172A6; text-decoration:none; outline:none; }
a:hover { color:#5F9CCF; text-decoration:underline; }

p { margin:11px 0px 11px 0px; }
p:first-child { margin-top:0px; }
p:last-child { margin-bottom:0px; }
blockquote, pre { margin:10px 0px 10px 0px; padding:0px 40px 0px 40px; color:#666666; background:url('../images/quote.png') left top no-repeat; }
acronym, abbr, { cursor:help; border-bottom:1px dashed #999; }
code { font:normal 9pt/160% 'Courier New', Courier, Fixed; }
sup { font-size:xx-small; vertical-align:top; }
sub { font-size:xx-small; vertical-align:bottom; }
small { font-size:x-small; }

.post ul, .post ol { list-style-position:inside; }
ul { margin:0px 10px 0px 10px; padding:0px 0px 5px 20px; list-style:square; list-style-image:url('../images/arrow.png'); }
ol { margin:0px 10px 0px 10px; padding:0px 0px 5px 20px; list-style:decimal; } 
dl dd { padding:0px 0px 0px 20px; }

input, select, textarea { 
	font:normal 14px/150% Georgia, serif; color:#444444; padding:8px; border:solid 1px #E5E5E5;
	background:#FFFFFF; background:-webkit-gradient(linear, 0% 0%, 0% 30, from(#FFFFFF), color-stop(0.05, #F7F7F7), to(#FFFFFF));
	}
input:hover, select:hover, textarea:hover { border-color:#D6D6D6; }
input:focus, select:focus, textarea:focus { border-color:#D6D6D6; }
input.button { 
	padding:10px 15px 10px 15px; background:#949494; border:none;
	font-size:16px; line-height:100%; color:#FFFFFF; font-style:italic;
	border-raidus:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.2);
	-webkit-appearance:button;
	}
input.button:active { position:relative; top:1px; }

table, th, td { border:solid 1px #E8E8E8; border-collapse:collapse; padding:2px 5px 2px 5px; }
th { background-color:#E8E8E8; }

h1, h2, h3, h4, h5, h6 { line-height:150%; font-weight:normal; }
h1 { font-size:180%; }
h2 { font-size:160%; }
h3 { font-size:140%; }
h4 { font-size:120%; }
h5 { font-size:100%; }
h6 { font-size:80%; }

/* structure */
.wrap { width:960px; padding:0px; margin:0px auto 0px; clear:both; overflow:hidden; }

.wrap.menu { background:#FFFFFF; padding:0px 10px 0px 10px; width:940px; overflow:visible; border-bottom:solid 4px #D2D2D2; font-size:11px; line-height:100%; font-style:normal; }
	.menu ul { z-index:100; list-style:none; margin:0px; padding:0px; }
	.menu li { display:inline-block; position:relative; margin:0px; padding:0px; }
	.menu li ul { display:none; }
	.menu li a { color:#666666; display:inline-block; margin:0px 0px 0px 0px; padding:10px 10px 10px 10px; text-transform:uppercase; letter-spacing:1px; }
	.menu li a:hover { color:#333333; text-decoration:none; }
	.menu li.current_page_item a { background:#E9E9E9; }

	.menu li.subscribe { float:right; }
	.menu li.subscribe a { color:#EA8C00; }
	.menu li.subscribe a:hover { color:#BF7300; }
	.menu li.subscribe a img { float:left; margin:-2px 5px 0px 0px; }

	/* This copyright notice must be untouched at all times.
	
	The original version of this stylesheet and the associated (x)html is available at http://www.cssplay.co.uk/menus/dd_valid.html Copyright (c) 2005-2007 Stu Nicholls. All rights reserved. This stylesheet and the assocaited (x)html may be modified in any way to fit your requirements. */

	.menu ul li:hover ul { 
		display:block; position:absolute; top:31px; left:0; z-index:99; background-color:#FFFFFF; background:rgba(255,255,255,0.95); 
		border:solid 2px #D2D2D2; border-top-width:4px; padding:5px 0px 5px 0px; line-height:140%;
		
		box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 10px;
		-moz-box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 10px;
		-webkit-box-shadow:rgba(0, 0, 0, 0.05) 0px 0px 10px;
		}
	.menu ul li:hover ul li a { display:block; float:none; width:140px; padding:5px 10px 5px 10px; margin:0px; color:#666666; background:none; }
	.menu ul li:hover ul li a:hover { color:#333333; }

	.menu ul li:hover ul li ul,
	.menu ul li:hover ul li:hover ul li ul,
	.menu ul li:hover ul li:hover ul li:hover ul li ul, 
	.menu ul li:hover ul li:hover ul li:hover ul li:hover ul li ul
	{ display:none; }

	.menu ul li:hover ul li:hover ul,
	.menu ul li:hover ul li:hover ul li:hover ul,
	.menu ul li:hover ul li:hover ul li:hover ul li:hover ul,
	.menu ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul 
	{ display:block; position:absolute; left:120px; top:0px; z-index:100; border-top-width:2px; }

.wrap.header { padding:40px 0px 40px 0px; }
	.header a { color:#333333; }
	.header a:hover { color:#333333; text-decoration:none; }

	.header h1 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font:bold 36px/100% Helvetica, Arial, sans-serif; letter-spacing:-1px; float:left; text-shadow:1px 1px 1px rgba(255,255,255,0.5); }

	.descOut { border-left:solid 1px #D2D2D2; overflow:hidden; margin:0px 0px 0px 20px; float:left; max-width:350px; }
		.descIn { border-left:solid 1px #F2F2F2; overflow:hidden; padding:10px 0px 10px 20px; }
	
		.header h4 { font:normal 13px/170% Georgia, serif; font-style:italic; padding:0px; margin:0px; text-shadow:1px 1px 1px rgba(255,255,255,0.5); color:#858585;  }

.wrap.content { }
	.c1 { width:600px; float:left; padding:30px; margin:0px 30px 0px 0px; overflow:hidden; line-height:170%; border:solid 4px #D2D2D2; border-left:0; border-right:0; background:#FFFFFF; }
		.page-head { padding:0px 0px 20px 0px; margin:0px 0px 20px 0px; overflow:hidden; border-bottom:dotted 2px #EAEAEA; }
	.c2 { width:270px; float:left; padding:0px 0px 0px 0px; margin:0px; overflow:hidden; font-size:9pt; line-height:150%; border:solid 4px #D2D2D2; border-left:0; border-right:0; }
	.sidebar { margin:0px 0px 0px 0px; }

/* wide template */
.page-template-wide-php .content .c1 { width:900px; margin:0px; }
.page-template-wide-php .content .c2 { display:none; }

.wrap.footer { color:#999999; font-size:8pt; letter-spacing:1px; font-style:italic; text-shadow:1px 1px 1px rgba(255,255,255,0.5); }
	.footer .c1 { background:none; border:0; }
		.footer a { c olor:#999999; text-transform:uppercase; font-style:normal; }
		.footer a:hover { color:#666666; text-decoration:none; }

		#wordpress { display:block; width:30px; height:30px; float:right; margin:0px 0px 0px 10px; background:url('../images/wp_icon.png') left top no-repeat; }
		#wordpress:hover { background-position:left bottom; }

		#frostpress { display:block; width:30px; height:30px; float:right; background:url('../images/fp_icon.png') left top no-repeat; }
		#frostpress:hover { background-position:left bottom; }

/* posts */
.post { margin:0px 0px 40px 0px; padding:0px 0px 80px 0px; overflow:hidden; background:url('../images/sep.gif') center bottom no-repeat; }

	h1.post-title { margin:0px 0px 0px 0px; padding:0px; font:normal 28pt/130% Georgia, serif; font-style:italic; letter-spacing:-1px; }
	h1.post-title a { color:#333333; }
	h1.post-title a:hover { color:#666666; text-decoration:none; }

	.post-text { overflow:hidden; margin:20px 0px 20px 0px; }
		.post-text .image-preview { margin-top:10px; }

		.more-link, .more-link:hover {
			display:block; padding:10px 0px 10px 0px; width:180px; margin:20px 0px 10px 0px;
			font-size:16px; line-height:100%; color:#FFFFFF; font-style:italic; text-align:center; text-decoration:none;
			border-raidus:5px; -moz-border-radius:5px; -webkit-border-radius:5px; 
			}

	.post-meta { 
		padding:10px 0px 10px 0px; border-top:dotted 2px #EAEAEA; border-bottom:dotted 2px #EAEAEA;
		color:#B1B1B1; font-style:italic; font-size:8pt; letter-spacing:1px;
		}
		.post-meta a { color:#B1B1B1; text-transform:uppercase; font-style:normal; }
		.post-meta a:hover { text-decoration:none; color:#868686; }
		.post-meta em { font-style:normal; text-transform:uppercase; }
		.post-comments { float:right; }	

/* comments */
#comments h2 { margin:20px 0px 20px 0px; }

.comment-heading { font-weight:normal; font-style:italic; }

.commentlist { padding:0px; margin:0px; overflow:hidden; list-style:none; list-style-image:none; }
.commentlist ul { list-style:none; list-style-image:none; margin:0px; padding:0px; }
	.commentlist .comment { margin:0px 0px 0px 40px; padding:0px; overflow:hidden; }
	.commentlist .depth-1 { margin-left:0px !important; }
	.commentlist ul { margin:0px; padding:0px; list-style:none; }
		.comment-body { 
			margin:0px 0px 10px 0px; padding:10px; overflow:hidden; position:relative; border:solid 4px #E8E8E8; 

			background:#FFFFFF; 
			background:-webkit-gradient(linear, 0% 0%, 0% 30, from(#FFFFFF), color-stop(0.05, #F7F7F7), to(#FFFFFF));
			background:-moz-linear-gradient(top, #FFFFFF, #F7F7F7 2px, #FFFFFF 30px);
			}
		.comment-author {  }
			.comment-author .avatar { float:left; margin:0px 10px 0px 0px; }
			.comment-author cite { font-size:12pt; font-weight:bold; font-style:normal; }
			.comment-author span { display:none; }
		.comment-meta { font-size:8pt; letter-spacing:1px; margin:0px 0px 0px 0px; }
			.comment-meta a { color:#A8A8A8; text-transform:uppercase; }
			.comment-meta a:hover { color:#7C7C7C; text-decoration:none; }
		.comment-reply-link { display:none; }
		.comment-body:hover .comment-reply-link { 
			display:block; font-size:8pt; line-height:100%; padding:10px 6px 6px 10px; background:#E8E8E8; color:#A8A8A8; position:absolute; bottom:0; right:0;

			border-top-left-radius:5px; 
			-moz-border-top-left-radius:5px; 
			-webkit-border-topleft-radius:5px;
			}
			.comment-reply-link:hover { text-decoration:none; }

.trackbacklist { margin:20px 0px 20px 0px; overflow:hidden; }
	.trackbacklist .comment-author cite, .trackbacklist .comment-author cite a { font-weight:normal; }

#commentform { margin:0px 0px 10px 0px; }

	.required { color:red; }

	#commentform p input { width:220px; margin-right:10px; }
	#commentform textarea { width:97%; height:150px; }

/* post page navigation */
.post-pages { overflow:hidden; margin:20px 0px 20px 0px; }
	.post-pages a span, .post-pages span { display:inline-block; padding:8px 10px 8px 10px; cursor:pointer; font:normal 8pt/100% Georgia, serif; letter-spacing:1px; text-transform:uppercase; }
	.post-pages a:hover span { text-decoration:none; }

/* archive navigation */
.navigation { overflow:hidden; margin:20px 0px 20px 0px; }
	.navigation a { display:inline-block; padding:10px 10px 10px 10px;font:normal 8pt/100% Georgia, serif; letter-spacing:1px; text-transform:uppercase; }
	.navigation a:hover { text-decoration:none; }

/* widgets */
#widgets { list-style:none; margin:0px; padding:0px 0px 20px 0px; }
	.widget { margin:0px; padding:10px; border-bottom:solid 10px #E5E5E5; }

		.widget h2 { display:inline-block; margin:0px 0px 10px 0px; padding:8px 10px 8px 10px; font:normal 8pt/100% Georgia, serif; letter-spacing:1px; text-transform:uppercase; }
		
		.widget ul, .widget ol { margin:0px; padding:0px; list-style:none; list-style-image:none; }
		.widget li { padding:5px 0px 5px 20px; border-top:solid 1px #FFFFFF; border-bottom:solid 1px #DFDFDF; overflow:hidden; clear:both; background:url('../images/arrow.png') left 10px no-repeat; }
		.widget li:first-child { border-top:0; }
		.widget li:last-child { border-bottom:0; }

		.widget ul li ul.children { margin:5px 0px 0px 0px; padding:0px; border-top:solid 1px #DFDFDF; }
		.widget ul li ul.children li:first-child { border-top:solid 1px #FFFFFF; }
		.widget ul li ul.children li:last-child { padding-bottom:0px; }

	.widget_search input { width:230px; }

	.widget_fpcomments ol { list-style:none; margin:0px; padding:0px; }
	.widget_fpcomments ol li { padding:7px 0px 7px 0px; background:none; }
		.widget_fpcomments .avatar { float:left; margin:0px 10px 0px 0px; }
	
	.widget_fptwitter h2 { padding:6px 10px 6px 10px; }
	.widget_fptwitter ol { list-style:none; margin:0px; padding:0px; }
		.widget_fptwitter ol li { padding-left:0px; background:none; }
		.widget_fptwitter .meta { display:block; color:#999999; font-size:x-small; }
		.widget_fptwitter .meta a { color:#999999; }
		.widget_fptwitter .meta span { display:none; }
		.widget_fptwitter .meta .published { display:inline; }
		.widget_fptwitter .followme { text-align:right; padding:10px 0px 0px 0px; }
		.widget_fptwitter .followme a { font-weight:bold; }

/* footer */
#footer { height:90px; padding:10px 0px 0px 0px; overflow:hidden; font-size:8pt; color:#AA9F8A; text-align:center; }
	#footer a { color:#AA9F8A; border-bottom:dotted 1px #BEB6A7; }
	#footer a:hover { text-decoration:none; }